Subject: Re: [lojban] (from lojban-beginners) pi'e

From: [email-masked]
Date: Thu, 13 Sep 2001 11:39:27 EDT

In a message dated 9/13/2001 7:49:27 AM Central Daylight Time, 
[email-masked] writes:

> I think that when dates and times are combined, and they are all numeric, 
> the 
> order should be year, month, day, hour, minute, second.
> 

In Lojban, the order is day-month-year (see {detri}) -- the rule in Lojban 
is "put the less significant, more likely to be dropped, item later. The 
niceties of pretty orders of a mathematical sort are irrelevant. See earlier 
Record, often repeated, alas.